<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical" android:layout_width="match_parent"
    android:layout_height="match_parent">


    <include
        android:id="@+id/events_create_map_toolbar" layout="@layout/toolbar"></include>

    <!--<com.google.android.gms.maps.MapView-->
        <!--android:id="@+id/mapView"-->
        <!--android:layout_width="match_parent"-->
        <!--android:layout_height="wrap_content"-->
        <!--/>-->

    <fragment xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:tools="http://schemas.android.com/tools"
        android:layout_marginTop="@dimen/margin_top_below_toolbar"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:id="@+id/map"
        tools:context=".MapsActivity"
        android:name="com.google.android.gms.maps.SupportMapFragment"
        android:layout_marginBottom="70dp"/>

    <Button
        android:layout_marginTop="-55dp"
        android:id="@+id/events_create_map_btn"
        android:layout_marginHorizontal="20dp"
        android:layout_below="@+id/map"
        android:layout_width="match_parent"
        android:layout_height="@dimen/btn_height"
        android:background="@drawable/submit_button"
        android:text="Next"
        android:textColor="@color/colorWhite"
        android:textSize="@dimen/text_submit"/>


</RelativeLayout>